import 'package:flutter/material.dart';

class AppColors {
  AppColors._();

  static const Color primary = Color.fromARGB(255, 23, 107, 173); 
  static const Color unselected = Color.fromARGB(255, 186, 222, 251);
  static const Color border = Color.fromARGB(255, 14, 63, 102);
  static const Color button = Color.fromARGB(255, 30, 137, 221);
  static const Color active = Color.fromARGB(255, 33, 150, 243);
  static const Color confirm = Color.fromARGB(255, 69, 159, 73);
  static const Color unselectedBorder = Color.fromARGB(255, 233, 245, 254);
  static const Color hint = Color.fromARGB(255, 112, 112, 110);
  static const Color selectedImg = Color.fromARGB(255, 76, 175, 80);
  static const Color singleOfferType = Color.fromARGB(255, 244, 67, 54);
  static const Color countdown = Color.fromARGB(255, 54, 124, 57);
  static const Color countdownBorderRserve = Color.fromARGB(255, 186, 222, 251);
  static const Color expiryReserve = Color.fromARGB(255, 183, 28, 28);
  static const Color uploadElevated = Color.fromARGB(255, 233, 245, 254);
  static const Color secTitle = Color.fromARGB(255, 95, 95, 95);
}